BANK KALTENG - Feature #3247

Perubahan Formula Penghitungan Competency Total Weight [ESS PMS]
12/02/2024 12:09 PM - haykal haykal

Status: Closed Start date: 12/02/2024
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Azid,

Untuk formula Penghitungan Competency Total Weight (Foto 1), dari pihak BKT ingin ada perubahan. Utk saat ini 'kan Competency
Total Weight itu mengambilnya dari penjumlahan angka yang ada di kolom Bobot (A) [Foto 2, yg digarisbawah merah]. Inginnya
mengambil dari penjumlahan angka yang ada di kolom Nilai (A x B) [Foto 2, yg garisbawah hitam].

Jadi nanti memungkinkan saja kalau Competency Total Weight itu nilainya lebih dari 100.

Terimakasih.

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (1452)

History

#1 - 12/02/2024 12:10 PM - haykal haykal

- Description updated

#2 - 12/02/2024 03:26 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to haykal haykal

kalau seperti itu pengambilan datanya, artinya competency total weight itu sama gak dgn nilai kompetensi final nya?
Tolong di make sure dl aja sbim d lakukan perubahan ya.

Karena biasanya nilai total kompetensi itu khan diambilnya dr penjumlahan nilai setelah dikalikan dgn bobot.
Tks

#3 - 12/02/2024 05:53 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

dear haykal , udah bisa di test ya

package :
bizproc (method)

makasih

#4 - 12/03/2024 11:10 AM - haykal haykal
- Status changed from QA Test to Closed

#5 - 12/03/2024 04:56 PM - haykal haykal
- Status changed from Closed to Revise

- Assignee changed from haykal haykal to M Azid Wahyudi

Jid, untuk yg di Final; Competency Total Weight nya bim sesuai, masih pake perhitungan yang lama.

Kalo yg di Goal Setting udh aman.
http://remote.minovais.com:61133/

Tolong dibenerin juga ya.

Terimakasih.

(Untuk yg di foto yang saya attach Competency Total Weightnya 49, hrsnya 215)
#6 - 12/03/2024 05:22 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya

package :
bizproc (method)

makasih

#7 - 12/31/2024 04:46 PM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

#8 - 01/10/2025 04:43 PM - Muhammad Bintar
- Status changed from Deploy to Closed

sudah di deploy ke client

Files

Competency Total Weight Penghitungan.PNG 7.67 KB 12/02/2024 haykal haykal

Penghitungan Competency based.PNG 25.5 KB 12/02/2024 haykal haykal
